<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:00 CEST 2018 -->
<title>danielepani.it.filigheddutapper.scoresdata</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../danielepani/it/filigheddutapper/scoresdata/package-summary.html" target="classFrame">danielepani.it.filigheddutapper.scoresdata</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresContentProvider</a></li>
<li><a href="ScoresContract.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresContract</a></li>
<li><a href="ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresContract.ScoresEntry</a></li>
<li><a href="ScoresDbHelper.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresDbHelper</a></li>
</ul>
</div>
</body>
</html>
